# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = pappl
pkgbase = pappl
xdata = pkgtype=pkg
pkgver = 1.4.11-1
pkgdesc = a simple C-based framework/library for developing CUPS Printer Applications
url = https://www.msweet.org/pappl/
builddate = 1780693669
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 2944386
arch = aarch64
license = Apache-2.0 WITH LLVM-exception
depend = libcups
depend = libjpeg-turbo
depend = libpng
depend = pam
depend = libusb
depend = openssl
depend = zlib
depend = avahi
depend = glibc
depend = sh
makedepend = git
